Subject: RE: [Sigtran] T(ack) timer for ASPUP

From: "Salil Agrawal" <[email-masked]>
Date: Wed, 23 May 2007 19:12:01 +0530

Hi Bibhuti, 

Which RFC you are talking for?

Thanks,

Salil

________________________________

From: Bibhuti Bhusan Tosh [mailto:[email-masked]] 
Sent: Wednesday, May 23, 2007 5:44 PM
To: [email-masked]
Cc: [email-masked]
Subject: RE: [Sigtran] T(ack) timer for ASPUP 

May Be this can be the various timer values

8.  Timer Values

The following are suggestions for default timer values.

   T(r)                                    3-5 seconds

   T(ack)                                  2-5 seconds

T(beat)   Heartbeat Timer               30 seconds

________________________________

From: [email-masked]
[mailto:[email-masked]] 
Sent: Wednesday, May 23, 2007 5:30 PM
To: [email-masked]
Cc: [email-masked]
Subject: [Sigtran] T(ack) timer for ASPUP 

Hi,

Kindly let me know about the maximum range that T(ack) timer for ASPUP
can hold as its default value mentioned in RFC 3332 is 2 seconds.

Just wanted to confirm about the maximum range for the same.

-- Thanks & Regards,

Ashutosh Pathak 

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: Alan Jay Weiner <[email-masked]>
Date: Wed, 23 May 2007 10:58:38 -0400

That's RFC 4233, section 8.

- Al Weiner -

-- original message --

>Which RFC you are talking for?

----------------------------------------------------------------------------
Alan Jay Weiner / Valid8.com, Inc. - Conform, Perform & Excel(tm)
500 W Cummings Park, Suite #2700, Woburn, MA 01801, USA
[email-masked] / Tel:+1-781-938-1221 x112, Fax +1-781-207-0550
http://www.VALID8.com <http://www.valid8.com/>

---

From: "Ankit Kumar Sharma" <[email-masked]>
Date: Thu, 24 May 2007 09:14:24 +0530

Weiner,

   Still, these are just suggestions for default timer values, not the
maximum.
  Most of the telecom companies have high speed IP networks and high-end
processors, so I seriously doubt the relevance of T(ack) greater than
2s(50-500ms RTT + 1.5s processing time).

Cheers,
Ankit

---

From: "Bibhuti Bhusan Tosh" <[email-masked]>
Date: Thu, 24 May 2007 09:54:27 +0530

HI Salil

            I got this figures from IUA RFC 4233. I think these values must
be same for IUA/M3UA/SUA/M2UA. What you say on this. Any body please
suggests.

Regards,

--Bibhuti

Nethawk Networks India (P) Ltd

  _____  

From: Salil Agrawal [mailto:[email-masked]] 
Sent: Wednesday, May 23, 2007 7:12 PM
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: RE: [Sigtran] T(ack) timer for ASPUP 

Hi Bibhuti, 

Thanks,

Salil

  _____  

8.  Timer Values

   T(r)                                    3-5 seconds

   T(ack)                                  2-5 seconds

 

  _____  

Hi,

Kindly let me know about the maximum range that T(ack) timer for ASPUP can
hold as its default value mentioned in RFC 3332 is 2 seconds.

-- Thanks & Regards,

Ashutosh Pathak